> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Sub Investor Investments

> List investment rows visible to the held sub-investor.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json GET /tga/get-sub-investor-investments
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-sub-investor-investments:
    get:
      operationId: getSubInvestorInvestments
      summary: Get Sub Investor Investments
      description: |-
        List investment rows visible to the held sub-investor.

        Not available to API keys.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetSubInvestorInvestmentsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetSubInvestorInvestmentsResponse:
      type: array
      items:
        type: object
        properties:
          investmentID:
            type: string
          roleInOrgID:
            type: string
          investmentName:
            type: string
          investmentDescription:
            type:
              - string
              - 'null'
          purchasePrice:
            type: number
          amount:
            type: number
          totalValue:
            type: number
          investmentStatus:
            type: string
            enum:
              - PENDING
              - REJECTED
              - ACCEPTED
              - COMPLETED
              - TERMINATED
              - PAUSED
          issueDate:
            type:
              - string
              - 'null'
          lockupPeriodMonths:
            type:
              - integer
              - 'null'
          createdAt:
            type: string
          updatedAt:
            type: string
          legacyMigratedAt:
            type:
              - string
              - 'null'
          legacyModelID:
            type:
              - integer
              - 'null'
          investorEntityID:
            type:
              - string
              - 'null'
        required:
          - investmentID
          - roleInOrgID
          - investmentName
          - investmentDescription
          - purchasePrice
          - amount
          - totalValue
          - investmentStatus
          - issueDate
          - lockupPeriodMonths
          - createdAt
          - updatedAt
          - legacyMigratedAt
          - legacyModelID
          - investorEntityID
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
